12px13px15px17px
Tarix:03/02/17

“Gmail” poçt kliyenti “Chrome” brauzerinin köhnə versiyaları tərəfindən dəstəklənməyəcək

İstifadəçilərin bir çoxu müxtəlif səbəblərdən proqram təminatını yeniləmirlər. Bəziləri, sadəcə, yeni funksiyalara ehtiyac görmür, başqaları isə yaxşı işləyən sistemi dəyişdirmək istəmirlər. Amma yekunda tərtibatçılar köhnə versiyaların dəstəyini dayandırır və istifadəçilər daha müasir həllərdən istifadəyə keçməyə məcbur olurlar.

Artıq növbəti həftədən “Gmail” poçt kliyenti “Chrome” brauzerinin 53 və daha aşağı versiyaları qurulmuş kompüterlərdə dəstəkdən məhrum ediləcək. Bu haqda “Google” şirkəti öz bloqunda elan edib.

“ICTnews” Elektron Xəbər Xidməti “4pda.ru” saytına istinadən yazır ki, "Chrome 49 brauzeri “Windows XP” və “Windows Vista” sistemlərini dəstəkləyən son versiyadır. Bildiyimiz kimi, bu sistemlər artıq “Microsoft” şirkəti tərəfindən dəstəklənmir. Buna görə biz israrla daha təhlükəsiz və dəstəklənən platformalara keçməyi məsləhət görürük" –  “Google” şirkətinin nümayəndəsi deyib.

Qeyd edək ki, “Gmail” poçt kliyenti əvvəlki kimi “Chrome” brauzerinin köhnə versiyalarında işləyəcək, amma istifadəçilər təhlükəsizlik yeniləmələri, səhvlərin düzəlişi və başqa vacib yeniliklərdən məhrum olacaqlar.

Emil Hüseynov




Baxış sayı: 178

© İstifadə edilərkən İctnews-a istinad olunmalıdır

Facebook Google Favorites.Live BobrDobr Delicious Twitter Propeller Diigo Yahoo Memori MoeMesto






17 Fevral 2020

16 02 2020